/*************************************************** Blog **********************************************************/
.page_blog .group-content-top {
    background: url(../img/background_blog.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0c307e;
    padding: 25px 0px;
    overflow: hidden;
}
.page_blog h1.title_page{
    color: #ffffff;
    font-size: 42px;
    font-weight: normal;
    margin: 20px 54px;
}
.page_blog .group-content-center{
    margin-top: 60px;
    overflow: hidden;
}
.page_blog .group-content-center .container-info-post{
    border-right: 1px solid #c2c2c2;
}
.page_blog .group-content-center figure img{
    width: 100%;
}
.page_blog .group-content-center ul{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 26px;
}
.page_blog .group-content-center ul li.first{
    margin-right: 90px;
    padding-top: 0px;
}
.page_blog .group-content-center .related-article-blog ul li.first{
    margin-right: 0px;
}
.page_blog .group-content-center ul li{
    float: left;
    margin-right: 54px;
    padding-top: 9px;
}
.page_blog .group-content-center ul li.last{
    margin-right: 0px;
}
.page_blog .group-content-center ul li a{
    color: #0f3586;
    font-size: 18px;
}
.page_blog .group-content-center ul li span, .page_blog .group-content-bottom .content-related-article ul li span{
    color: #414141;
    font-size: 18px;
}
.page_blog .group-content-center ul li i{
    color: #c1c1c1;
}
.page_blog .group-content-center h2{
    color: #0f3586;
    font-size: 22px;
}
.page_blog .group-content-center .content-description p{
    color: #4b4b4b;
    font-size: 14px;
}
.page_blog .group-content-center .group-social{
    overflow: hidden;
}
.page_blog .group-content-center .group-social li{
    margin-right: 30px;
}
.page_blog .group-content-center .group-comment{
    overflow: hidden;
}
.page_blog .group-content-center .group-comment .content-comment{
    border: 1px solid #f2f2f2;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(242,242,242,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(242,242,242,1);
    box-shadow: 0px 0px 20px 0px rgba(242,242,242,1);
    overflow: hidden;
    width: 99%;
    height: auto;
    margin: 5px 0px 65px 0px;
    padding: 22px 30px;
}
.page_blog .group-content-center .group-comment .content-comment-reply{
    padding: 22px 10px 22px 0px;
    overflow: hidden;
}
.page_blog .group-content-center .group-comment .content-comment figure, .page_blog .group-content-center .group-comment .content-comment-reply figure{
    float: left;
    width: 13%;
    text-align: center;
}
.page_blog .group-content-center .group-comment .content-comment .details-comment, .page_blog .group-content-center .group-comment .content-comment-reply .details-comment{
    float: left;
    width: 85%;
    margin-left: 17px;
}
.page_blog .group-content-center .group-comment .content-comment .details-comment span, .page_blog .group-content-bottom .content-related-article .content-desc span{
    color: #414141;
    font-size: 16px;
}
.page_blog .group-content-center .content-related-article .content-desc span{
    color: #414141;
    font-size: 14px;
}
.page_blog .group-content-center .content-info-post span.categories-post{
    color: #414141;
    font-size: 18px;
    display: block;
    margin-top: 25px;
}
.page_blog .group-content-center .content-info-post span a{
    color: #0f3586;
    font-size: 16px;
}
.page_blog .group-content-center .group-comment .content-comment-reply .details-comment span{
    color: #414141;
    font-size: 14px;
    margin-bottom: 20px;
    display: block;
}
.page_blog .group-content-center .group-comment .content-comment-reply .details-comment span a{
    color: #0f3586;
}
.page_blog .group-content-center .group-comment .content-comment .details-comment p, .page_blog .group-content-center .group-comment .content-comment-reply .details-comment p{
    color: #414141;
    font-size: 16px;
    line-height: 1.2;
}
.page_blog .group-content-center .group-comment h2{
    color: #414141;
    font-size: 18px;
    background: #f5f5f5;
    padding: 10px 22px;
    margin: 5px 0px 30px 0px;
}
.page_blog .group-content-center .group-comment .group-form-comment {
    overflow: hidden;
}
.page_blog .group-content-center .group-comment .group-form-comment label{
    color: #272727;
    font-size: 18px;
}
.page_blog .group-content-center .group-comment .group-form-comment .info{
    margin-top: 0;
    width: 100%;
    float: left;
}
.page_blog .group-content-center .group-comment .group-form-comment .form-group {
    overflow: hidden;
}
.page_blog .group-content-center .group-comment .group-form-comment .form-group input[type=text], textarea {
    border: 1px solid #dadada;
    -webkit-box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    -moz-box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 12px;
    height: 45px;
    padding: 2px 8px;
    vertical-align: middle;
    width: 100%;
    border-radius: 0px !important;
    text-align: left;
}
.page_blog .group-content-center .group-comment .group-form-comment .form-group textarea {
    height: 200px !important;
}
.page_blog .group-content-center .group-comment .group-form-comment .form-group .btnSubmit {
    border: none;
    text-align: center;
    vertical-align: middle;
    padding: 15px 25px;
    background-color: #0f3586;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    margin-top: 20px;
    width: 100%;
    text-transform: uppercase;
}
.page_blog .group-content-center #search-form {
    float: left;
    clear: none;
    position: relative;
    width: 100%;
}
.page_blog .group-content-center #search-form #search_input {
    width: 100%;
    height: 45px;
    float: left;
    padding: 2px 40px 2px 14px;
    outline: 0;
    font-size: 16px;
    text-align: left;
    -webkit-appearance: none;
    border: 1px solid #dadada;
    -webkit-box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    -moz-box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    box-shadow: inset 0px 0px 7px 3px rgba(242,242,242,1);
    margin: 0px;
    color: #333333;
    text-decoration: none;
}
.page_blog .group-content-center #search-form #search_button {
    border: 0px;
    width: 35px;
    height: 32px;
    cursor: pointer;
    top: 7px;
    right: 6px;
    position: absolute;
    background: transparent;
}
.page_blog .group-content-center #search-form #search_button i{
    color: #0f3586;
    font-size: 24px;
}
.page_blog .group-content-center .group-category{
    overflow: hidden;
    width: 100%;
}
.page_blog .group-content-center .group-category h3{
    color: #414141;
    font-size: 18px;
}
.page_blog .group-content-center .group-category ul{
    overflow: hidden;
}
.page_blog .group-content-center .group-category ul li{
    display: block;
    border: none;
    margin-right: 10px;
    padding: 2px 0px;
    width: 100%;
}
.page_blog .group-content-center .group-category ul li a{
    color: #0f3586;
    font-size: 14px;
}
.page_blog .group-content-center .group-category ul li a span{
    color: #0f3586;
    font-size: 14px;
}
.page_blog .group-content-center .most-popular li figure{
    float: left;
    width: 98px;
    margin-right: 20px;
    margin-top: 7px;
}
.page_blog .group-content-center .most-popular li .details-most-popular{
    float: left;
    width: 65%;
}
.page_blog .group-content-center .most-popular li .details-most-popular span{
    color: #2b2b2b;
    font-size: 15px;
}
.page_blog .group-content-center .most-popular li a p{
    color: #0f3586;
    font-size: 15px;
}
.page_blog .group-content-center .group-publicity figure{
    margin-bottom: 30px;
}
.page_blog .group-content-bottom {
    overflow: hidden;
    margin: 50px 0px 40px 0px;
}
.page_blog .group-content-bottom hr{
    border-top: 1px solid #c2c2c2;
}
.page_blog .group-content-bottom h1.title-related-article, .page_blog .group-content-center h1.title-related-article{
    margin: 50px 0px;
    padding: 0px 15px;
    font-size: 24px;
}
.page_blog .group-content-bottom .content-related-article, .page_blog .group-content-center .content-related-article{
    overflow: hidden;
}
.page_blog .group-content-bottom .content-related-article figure img, .page_blog .group-content-center .content-related-article figure img{
    width: 100%;
}
.page_blog .group-content-bottom .content-related-article .content-desc, .page_blog .group-content-center .content-related-article .content-desc{
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 50px;
}
.page_blog .group-content-bottom .content-related-article .content-desc h4, .page_blog .group-content-center .content-related-article .content-desc h4{
    color: #0f3586;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 24px;
}
.page_blog .group-content-bottom .content-related-article .content-desc a, .page_blog .group-content-center .content-related-article .content-desc a{
    color: #0f3586;
    font-size: 14px;
}
.page_blog .group-content-bottom .content-related-article .content-desc a.btn-read, .page_blog .group-content-center .content-info-post a.btn-read, .page_blog .group-content-center .content-related-article a.btn-read {
    border: none;
    text-align: center;
    vertical-align: middle;
    padding: 14px 25px;
    background-color: #0f3586;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    margin-top: 26px;
    width: 50%;
    text-transform: uppercase;
    display: block;
}
.page_blog .group-content-center .content-info-post a.btn-read{
    width: 30%;
}
.page_blog .group-content-center .related-article-blog{
    margin-top: 0;
}
.page_blog .group-content-center .related-article-blog h4 {
    font-size: 20px !important;
}
.page_blog .group-content-center .related-article-blog .content-description p {
    font-size: 14px;
}
@media screen and (max-width: 767px) {
    .navbar-brand{
        margin-left: 0px !important;
    }
    .sidenav {
        height: auto;
        padding: 15px;
    }
    .row.content {
        height:auto;
    }
    .carousel-caption {
        display: none;
    }
    .content .group-content-slider #carousel figure img{
        width: 193px;
    }
    #myNavbar ul li {
        margin: 0px;
    }
    #myNavbar ul li a {
        padding: 10px 0px;
    }
    #myNavbar ul li.last {
        background: transparent;
    }
    #myNavbar ul li.last a {
        color: #9ca3b5;
        padding: 10px 0px;
    }
    .content-nav-group{
        padding: 0px 15px;
    }
    .page_blog .group-content-center .container-info-post {
        border-right: none;
    }
    .page_blog .group-content-center h2 {
        font-size: 30px;
    }
    .page_blog .group-content-center .content-description p {
        font-size: 20px;
    }
    .page_blog .group-content-bottom .content-related-article .content-desc h4 {
        font-size: 22px;
    }
    .page_blog .group-content-bottom .content-related-article .content-desc a.btn-read {
        margin-bottom: 45px;
        width: 60%;
    }
    .page_blog .group-content-center .most-popular li .details-most-popular {
        width: 72%;
    }
    .page_blog .group-content-center .group-comment .content-comment .details-comment, .page_blog .group-content-center .group-comment .content-comment-reply .details-comment {
        width: 100%;
        margin-left: 0px;
    }
    .page_blog .group-content-center .group-comment .content-comment figure, .page_blog .group-content-center .group-comment .content-comment-reply figure {
        float: none;
        margin: 10px auto;
    }
    .page_blog .group-content-bottom .content-related-article figure{
        text-align: center;
    }
    .page_blog .group-content-center .content-info-post a.btn-read {
        width: 60%;
    }
}
@media only screen and (min-width : 768px) and (max-width: 1024px) {
    .details-list-left {
        width: 50%;
    }
    .page_blog .group-content-center h2 {
        font-size: 26px;
    }
    .page_blog .group-content-center .content-description p {
        font-size: 20px;
    }
    .page_blog .group-content-bottom .content-related-article .content-desc h4 {
        font-size: 20px;
    }
    .page_blog .group-content-bottom .content-related-article .content-desc a.btn-read {
        font-size: 14px;
    }
    .page_blog .group-content-center .group-comment .group-form-comment .form-group .btnSubmit {
        font-size: 14px;
    }
    .page_blog .group-content-center .container-info-post {
    }
    .page_blog .group-content-center .most-popular li .details-most-popular {
        width: 100%;
    }
}